QGIS Application - Bug report #19411

QGIS Server layers (WMS) do not render above zoom level 20 in leaflet or open layers

2018-07-13 11:39 AM - Admire Nyakudya

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:2.18.17
Operating System: Ubuntu 18.04
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: Yes
Easy fix?: No
Resolution: duplicate

Copied to github as #: 27239

Description

| have setup QGIS server to render map services and the WMS layers are rendered in leaflet or OpenLayers and beyond zoom level 19

nothing renders.

| have set up the QGIS project with layers coming from a PostgreSQL database and also a shapefile. There are no rendering rules set-up

for the layers and the QGIS projects.

Related issues:

Duplicates QGIS Application - Bug report # 19412: QGIS Server layers (WMS) do... Closed 2018-07-13

History

#1 - 2018-09-24 02:54 AM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Open to Closed

#2 - 2018-09-24 02:54 AM - Jiirgen Fischer

- Duplicates Bug report #19412: QGIS Server layers (WMS) do not render above zoom level 20 in leaflet or open layers added
